r151c_AIR000: so , we should meet . "ahm this week ist not good for me I am sorry , next week , ist not good for me , "ah , except for Monday afternoon . "ahm , how ist that for you .

r151c_AIR000_D: also , wir sollten uns treffen . diese Woche geht bei mir nicht , es tut mir leid . n"achste Woche geht bei mir nicht , au"ser Montag nachmittag . wie w"are das f"ur Sie ? 
; (Anm: alternativ: `also sollten wir uns treffen .') 
; (Anm: alternativ: `diese Woche geht bei mir nicht , Entschuldigung , n"achste
;  Woche geht bei mir nicht , ...'

r151c_MRK001: ist that , "ahm Monday the ninth ?

r151c_MRK001_D: ist das Montag , der neunte ?

r151c_AIR002: "ah no , I believe that ist , Monday , the second of August . although we could also meet on the ninth , in the afternoon , if you prefer ,

r151c_AIR002_D: nein , ich glaube , das ist Montag , der zweite August . obwohl , wir k"onnten uns auch am neunten , am Nachmittag , treffen , wenn Ihnen das lieber ist .

r151c_MRK003: "ahm I am afraid that I am using some of my , copious , vacation time , the <*ENG>first week of August . "ahm the ninth ist really the <*ENG>first day that I have open , but , I do not have anything else I have to schedule around . so , any time that afternoon ist fine with me .

r151c_MRK003_D: ich f"urchte , ich verbrauche einen Teil meiner reichlichen Urlaubszeit in der ersten Woche im August . der neunte ist wirklich der erste Tag , an dem ich Zeit habe , aber ich habe sonst nichts , um das ich herumplanen mu"s , daher ist jederzeit an diesem Nachmittag in Ordnung f"ur mich .

r151c_AIR004: okay , let us go for one thirty .

r151c_AIR004_D: okay , nehmen wir ein Uhr drei"sig .

r151c_MRK005: alright . one thirty it ist . "ahm , where .

r151c_MRK005_D: in Ordnung . ein Uhr drei"sig also . wo ?

r151c_AIR006: "ah , let us meet right here .

r151c_AIR006_D: treffen wir uns gleich hier .

r151c_MRK007: okay , that sounds great . I will , see you , here , at one thirty then .

r151c_MRK007_D: okay , das klingt hervorragend . ich sehe Sie dann hier , um ein Uhr drei"sig .
